Introducing Outlook Attachment Attachment Extractor

Outlook Express Attachment Extractor is the first picture and document extractor for Microsoft Outlook Express 5/6

Windows Tour.

Start a Toturial with Outlook Express Attachment Extractor.

Outlook Express Attachment Extractor includes a number of advanced time-saving features which are geared toward serious OE (Outlook Express) users who place a high value on their time to receive and arrange pictures.

Outlook Express Attachment Extractor provides a number of key features that will dramatically enhance the users of Outlook Express:

  • An integrated picture extractor which is on the top of Microsoft Outlook Express.
  • Outlook Express Attachment Extractor can extract any picture files, e.g., gif, jpg and bmp, from OE mail folder and then store these pictures into a specified file folder. This feature make users can arrange pictures more easily.
  • Outlook Express Attachment Extractor can also extract any document files, e.g., word, pdf, and ppt, from OE mail folder and then store these documents into a specified file folder.
  • Outlook Express Attachment Extractor has a built in reporter that generates a summary report. Report output is a HTML file and it contains a good preview of your favorite pictures.

Outlook Express Attachment Extractor runs on Windows 95/98/NT/2000.


Windows Tour

Main Outlook Express Attachment Extractor Window

Outlook Express Attachment Extractor is an SDI (Single Document Interface) application.
The main Outlook Express Attachment Extractor application window contains the main toolbar at the top.
It also contains three windows: OE (Outlook Express) Mail Folder Window, Directory Window, File List Window.

  • The OE (Outlook Express) Mail Folder Window: shows the Mail Folder that you want to extract mails from.
  • The Directory Window: shows the directory that you want to extract mails to.
  • The File List Window: shows the file list in current selected directoy.

More:


Picture Extractor

Attachment Extractor Windows

The Attachment Extractor window contains the contains three Tabs:

  • Mail Extraction Tab
  • Extraction Option Tab

The Mail Extraction Tab: shows the directory that you want to extract mails to.

The Extraction Option Tab: shows the option that you want to do when extracting mail.
These options include:

  • Create Sub-Directiory and stores the extracted pictures into these Sub-Directory.
  • Extracting mails that under the user specified condition.


Toolbar Window

The Outlook Express Attachment Extractor contains one main toolbar.

The toolbar has following functions:


Start a Toturial with Outlook Express Attachment Extractor

Enjoy extracting your pictures into a specified folder from outloook mailbox with only 3-step.

Step 1: Select the directory that you want to store extracted pictures.

Step 2: Select the OE (outlook express) mail folder that you want to extract pictures, and press right click the mail folder.

Step 3: Set the extract option, and press "ok" to extract pictures.

Finish: An htm browser will be lauch to show the picture report (if "show extract report" is check).


Support

Registered users will get free support via E-mail. Most of the time,
our response will be within 12 - 24 hours.

Please e-mail your questions to the following address:
support@ope2000.com.

One of our support staff will receive your question and reply as soon as possible.


How To Register

Your registration key consists of a number of alphanumeric characters of varying length depending on the product key you purchased. You may also receive a registration key with more than one field, like a user name and registration number. In any case, to register your product you must enter your registration key into your program.

Buy Now!!

Benefits of Registration
A partial list of the benefits of registering our programs:

No Extraction Limitation
You can use the software without the limitation of only extracting 20 mails.

No Time Limitation
You can use the software without time limitation.

Email Support
You can ask us questions through email about any of the products you have registered. We will always get back with you, usually within a few hours, but no more than a day.

New Feature Requests
New feature requests submitted by registered users are given a higher priority than recommendations received by non-registered users. However, we cannot guarantee that your recommendation or suggestion will be accepted, only that it will be considered.